.CurrentPointAmount {
    display: block;
    text-align: center;
    font-size: 20px;
    font-weight: 900;
    color: #555;
}

.PointHistory_Row {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-template-rows: fit-content fit-content;
    padding: 7px 10px;
    border-bottom: 1px solid #ccc;
}

.PointHistory_Reason {
    grid-column: 1 / 2;
    grid-row: 1 / 2;
    font-size: 12px;
    color: #555;
}

.PointHistory_ChangeAmount {
    grid-column: 2 / 3;
    grid-row: 1 / 2;
    text-align: right;
    padding-right: 10px;
    font-size: 12px;
}

.PointHistory_ChangeAmount_Plus {
    color: orange;    
}
.PointHistory_ChangeAmount_Zero {
    color: #555;    
}
.PointHistory_ChangeAmount_Minus {
    color: lightseagreen;
}

.PointHistory_DateTime {
    grid-column: 1 / 3;
    grid-row: 2 / 3;
    font-size: 10px;
    color: #999;
}

.PointHistory_PointAmount {
    grid-column: 3 / 4;
    grid-row: 1 / 3;
    display: flex;
    justify-content: right;
    align-items: center;
    font-size: 16px;
    font-weight: bold;
    color: #777;
}

.PurchasePointButton_Box {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 10px;
}

.PurchasePointButton_Box ons-button {
    width: 100%;
}

.PurchasePointButton {
    display: grid;
    gap: 7px;
    padding: 10px;
}

.PurchasePointButton > div {
    line-height: 1;
}

.PurchasePointButton .Amount {
    font-size: 15px;
    font-weight: bold;
}

.PurchasePointButton .Currency {
    font-size: 10px;
}